<?xml version="1.0" encoding="UTF-8"?>

<?import com.jfoenix.controls.JFXButton?>
<?import com.jfoenix.controls.JFXNodesList?>
<?import com.jfoenix.controls.JFXToolbar?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.BorderPane?>
<?import javafx.scene.layout.VBox?>
<?import javafx.scene.text.Font?>

<AnchorPane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="600.0" prefWidth="900.0" style="-fx-background-color: #FFFFFF;" xmlns="http://javafx.com/javafx/8.0.111" xmlns:fx="http://javafx.com/fxml/1" fx:controller="controller.Home_AdminController">
   <children>
      <JFXToolbar layoutX="-10.0" layoutY="-9.0" prefHeight="200.0" style="-fx-background-color: #9c2b27;" AnchorPane.leftAnchor="0.0" AnchorPane.rightAnchor="0.0" AnchorPane.topAnchor="0.0">
         <left>
            <AnchorPane prefHeight="200.0" prefWidth="450.0" BorderPane.alignment="CENTER">
               <children>
                  <Label layoutX="43.0" layoutY="19.0" prefHeight="32.0" prefWidth="378.0" text="SISTEM PAKAR PENENTUAN KEPRIBADIAN SESEORANG" textFill="WHITE">
                     <font>
                        <Font name="Berlin Sans FB" size="15.0" />
                     </font>
                  </Label>
               </children>
            </AnchorPane>
         </left>
         <right>
            <AnchorPane prefHeight="200.0" prefWidth="450.0" BorderPane.alignment="CENTER">
               <children>
                  <ImageView fitHeight="46.0" fitWidth="44.0" layoutX="396.0" layoutY="7.0" pickOnBounds="true" preserveRatio="true" />
                  <Label fx:id="lblAdmin" layoutX="346.0" layoutY="22.0" text="Admin" textFill="WHITE" />
               </children>
            </AnchorPane>
         </right>
      </JFXToolbar>
      <JFXToolbar layoutX="-1.0" layoutY="549.0" prefHeight="40.0" style="-fx-background-color: #9c2b27;" AnchorPane.bottomAnchor="0.0" AnchorPane.leftAnchor="0.0" AnchorPane.rightAnchor="0.0" />
      <AnchorPane layoutX="74.0" layoutY="111.0" prefHeight="200.0" prefWidth="200.0" AnchorPane.bottomAnchor="20.0" AnchorPane.leftAnchor="20.0" AnchorPane.rightAnchor="20.0" AnchorPane.topAnchor="50.0">
         <children>
            <VBox layoutX="78.0" layoutY="97.0" prefHeight="490.0" prefWidth="89.0" AnchorPane.bottomAnchor="20.0" AnchorPane.leftAnchor="10.0" AnchorPane.topAnchor="20.0">
               <children>
                  <JFXNodesList />
                  <JFXButton prefHeight="82.0" prefWidth="94.0" text=" ">
                     <graphic>
                        <ImageView fitHeight="50.0" fitWidth="50.0" pickOnBounds="true" preserveRatio="true">
                           <image>
                              <Image url="@../img/home.png" />
                           </image>
                        </ImageView>
                     </graphic>
                  </JFXButton>
                  <JFXButton prefHeight="82.0" prefWidth="94.0" text=" ">
                     <graphic>
                        <ImageView fitHeight="50.0" fitWidth="50.0" pickOnBounds="true" preserveRatio="true">
                           <image>
                              <Image url="@../img/LectureNotes.png" />
                           </image>
                        </ImageView>
                     </graphic>
                  </JFXButton>
                  <JFXButton prefHeight="82.0" prefWidth="94.0" text=" ">
                     <graphic>
                        <ImageView fitHeight="50.0" fitWidth="50.0" pickOnBounds="true" preserveRatio="true">
                           <image>
                              <Image url="@../img/add.png" />
                           </image>
                        </ImageView>
                     </graphic>
                  </JFXButton>
                  <JFXButton prefHeight="82.0" prefWidth="94.0" text=" ">
                     <graphic>
                        <ImageView fitHeight="45.0" fitWidth="48.0" pickOnBounds="true" preserveRatio="true">
                           <image>
                              <Image url="@../img/history.png" />
                           </image>
                        </ImageView>
                     </graphic>
                  </JFXButton>
                  <JFXButton prefHeight="82.0" prefWidth="94.0" text=" ">
                     <graphic>
                        <ImageView fitHeight="43.0" fitWidth="41.0" pickOnBounds="true" preserveRatio="true">
                           <image>
                              <Image url="@../img/out.png" />
                           </image>
                        </ImageView>
                     </graphic>
                  </JFXButton>
               </children>
            </VBox>
            <AnchorPane layoutX="111.0" layoutY="82.0" prefHeight="438.0" prefWidth="739.0" AnchorPane.bottomAnchor="10.0" AnchorPane.leftAnchor="111.0" AnchorPane.rightAnchor="10.0" AnchorPane.topAnchor="82.0">
               <children>
                  <VBox layoutX="-6.0" layoutY="-7.0" prefHeight="450.0" prefWidth="377.0" AnchorPane.leftAnchor="0.0">
                     <children>
                        <ImageView fitHeight="112.0" fitWidth="376.0" pickOnBounds="true" preserveRatio="true">
                           <image>
                              <Image url="@../img/kepribadian%20-%20Copy%20(2).jpg" />
                           </image>
                        </ImageView>
                        <ImageView fitHeight="107.0" fitWidth="377.0" pickOnBounds="true" preserveRatio="true" />
                        <ImageView fitHeight="112.0" fitWidth="381.0" pickOnBounds="true" preserveRatio="true">
                           <image>
                              <Image url="@../img/kepribadian%20-%20Copy.jpg" />
                           </image>
                        </ImageView>
                        <ImageView fitHeight="107.0" fitWidth="377.0" pickOnBounds="true" preserveRatio="true" />
                     </children>
                  </VBox>
                  <VBox layoutX="371.0" layoutY="-9.0" prefHeight="450.0" prefWidth="366.0" AnchorPane.rightAnchor="0.0">
                     <children>
                        <ImageView fitHeight="112.0" fitWidth="366.0" pickOnBounds="true" preserveRatio="true" />
                        <ImageView fitHeight="105.0" fitWidth="366.0" pickOnBounds="true" preserveRatio="true">
                           <image>
                              <Image url="@../img/kepribadian%20-%20Copy%20(3).jpg" />
                           </image>
                        </ImageView>
                        <ImageView fitHeight="105.0" fitWidth="366.0" pickOnBounds="true" preserveRatio="true" />
                        <ImageView fitHeight="112.0" fitWidth="366.0" pickOnBounds="true" preserveRatio="true">
                           <image>
                              <Image url="@../img/kepribadian.jpg" />
                           </image>
                        </ImageView>
                     </children>
                  </VBox>
               </children></AnchorPane>
         </children>
      </AnchorPane>
   </children>
</AnchorPane>
